# ATM_Acceptor.h File Reference

`#include "ace/config-all.h"`
`#include "ace/ATM_Stream.h"`
`#include "ace/ATM_Params.h"`
`#include "ace/ATM_QoS.h"`
`#include "ace/ATM_Acceptor.inl"`

Include dependency graph for ATM_Acceptor.h:

This graph shows which files directly or indirectly include this file:

## Classes

class | ACE_ATM_Acceptor
| Defines the member functions for ACE_ATM_Acceptor abstraction. More...

## Detailed Description

Id
  ATM_Acceptor.h,v 4.18 2006/03/04 14:19:44 zhangw Exp

Author:
  Joe Hoffert